
dashboard:
    pattern: /
    controller: Dashboard

system:
    pattern: /system(/id)
    controller: System

request:
    pattern: /request(/id)
    controller: Request

routing:
    pattern: /routing(/id)
    controller: Routing

timeline:
    pattern: /timeline(/id)
    controller: Timeline

events:
    pattern: /events(/id)
    controller: Events

database:
    pattern: /database(/id)
    controller: Database

exception:
    pattern: /exception(/id)
    controller: Exception

asset:
    pattern: /asset/(type)
    controller: Asset

mail:
    pattern: /mail
    controller: Mail